---
title: llarp::LogTrace

---

# llarp::LogTrace



 [More...](#detailed-description)

Inherits from oxen::log::trace< T... >

## Public Functions

|                | Name           |
| -------------- | -------------- |
| | **[LogTrace](Classes/structllarp_1_1LogTrace.md#function-logtrace)**(T &&... args, const log::slns::source_location & location =log::slns::source_location::current()) |

## Detailed Description

```cpp
template <typename... T>
struct llarp::LogTrace;
```

## Public Functions Documentation

### function LogTrace

```cpp
inline LogTrace(
    T &&... args,
    const log::slns::source_location & location =log::slns::source_location::current()
)
```


-------------------------------

Updated on 2023-01-09 at 19:27:44 +0000